.bk-wrap-component.bk-component-comment {
    /* 1.display-settings */
    /* 2.position */
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    /* 5.typographic-settings */
    /* 6.color-settings */
    border-color: #DDDDDD;
    /* 7.ui-settings */
    border-top-width: 1px;
    border-top-style: solid;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    /* 8.transition */
}
.bk-component.bk-component-comment {
    /* 1.display-settings */
    /* 2.position */
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    /* 5.typographic-settings */
    /* 6.color-settings */
    /* 7.ui-settings */
    /* 8.transition */
}
.bk-component.bk-component-comment .bk-comments {
    /* 1.display-settings */
    /* 2.position */
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    padding-bottom: 30px;
    /* 5.typographic-settings */
    /* 6.color-settings */
    /* 7.ui-settings */
    /* 8.transition */
}
.bk-component.bk-component-comment .bk-comments h3 {
    /* 1.display-settings */
    /* 2.position */
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    margin-bottom: 30px;
    /* 5.typographic-settings */
    font-size: 16px;
    font-weight: bold !important;
    /* 6.color-settings */
    color: #555555;
    /* 7.ui-settings */
    /* 8.transition */
}
.bk-component.bk-component-comment .bk-comments .bk-comment {
    /* 1.display-settings */
    display: table;
    width: 100%;
    /* 2.position */
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    margin-bottom: 15px;
    /* 5.typographic-settings */
    /* 6.color-settings */
    /* 7.ui-settings */
    /* 8.transition */
}
.bk-component.bk-component-comment .bk-comments .bk-comment .bk-avatar {
    /* 1.display-settings */
    display: table-cell;
    width: 90px;
    /* 2.position */
    /* 3.box-settings */
    text-align: center;
    vertical-align: top;
    /* 4.vertical-rhythm */
    /* 5.typographic-settings */
    /* 6.color-settings */
    /* 7.ui-settings */
    /* 8.transition */
}
.bk-component.bk-component-comment .bk-comments .bk-comment .bk-avatar .bk-avatar-background {
    /* 1.display-settings */
    width: 90px;
    height: 90px;
    /* 2.position */
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    margin-bottom: 5px;
    /* 5.typographic-settings */
    /* 6.color-settings */
    background: #BBBBBB;
    /* 7.ui-settings */
    border-radius: 50%;
    /* 8.transition */
}
.bk-component.bk-component-comment .bk-comments .bk-comment .bk-avatar .bk-avatar-background i {
    /* 1.display-settings */
    /* 2.position */
    margin-top: 20px;
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    /* 5.typographic-settings */
    font-size: 44px;
    /* 6.color-settings */
    color: #DDDDDD;
    /* 7.ui-settings */
    /* 8.transition */
}
.bk-component.bk-component-comment .bk-comments .bk-comment .bk-avatar .bk-display-name {
    /* 1.display-settings */
    /* 2.position */
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    /* 5.typographic-settings */
    font-size: 12px;
    /* 6.color-settings */
    /* 7.ui-settings */
    /* 8.transition */
}
.bk-component.bk-component-comment .bk-comments .bk-conversation {
    /* 1.display-settings */
    display: table-cell;
    /* 2.position */
    /* 3.box-settings */
    padding-left: 5%;
    vertical-align: top;
    /* 4.vertical-rhythm */
    /* 5.typographic-settings */
    /* 6.color-settings */
    /* 7.ui-settings */
    /* 8.transition */	
}
.bk-component.bk-component-comment .bk-comments .bk-comment .bk-conversation p {
    /* 1.display-settings */
    /* 2.position */
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    /* 5.typographic-settings */
    font-size: 13px !important;
    /* 6.color-settings */
    /* 7.ui-settings */
    /* 8.transition */
}
.bk-component.bk-component-comment .bk-comments .bk-comment .bk-conversation .bk-date {
    /* 1.display-settings */
    /* 2.position */
    /* 3.box-settings */
    /* 4.vertical-rhythm */
    padding-bottom: 30px;
    /* 5.typographic-settings */
    /* 6.color-settings */
    color: #555555;
    /* 7.ui-settings */
    border-bottom: 1px solid #DDDDDD;
    /* 8.transition */
}
.bk-component.bk-component-comment .bk-comments .bk-post {
    /* 1.display-settings */
    /* 2.position */
    /* 3.box-settings */
    text-align: right;
    /* 4.vertical-rhythm */
    /* 5.typographic-settings */
    /* 6.color-settings */
    /* 7.ui-settings */
    /* 8.transition */
}